/*
Общие
*/

body{width:100%;height:100%;padding:0;margin:0;background-color:#333;font:14px Roboto,'Roboto',Arial;line-height:18px;color:#111}
table,div,td,object,img,h1,h2,h3,h4,p,ul,ol,li,a,span,form,input,textarea{padding:0;margin:0;border:0;text-indent:0}
table,div,td,span,textarea{vertical-align:top}
table{cellspacing:0}
img{display:block}
textarea{resize:none}

/*
Фон
*/


.bgfff{background-color:#FFF}
.bgtop{background-color:#16578c}
.bgform{background-color:#8db588}
.bgzajavka{background-color:#8db588}

/*
Текст
*/

.phone{font:bold 30px Lora,'Lora',Times New Roman;line-height:30px;color:#ccffff}
.adress{padding:15px 0 7px 0;font:17px Lora,'Lora',Times New Roman;line-height:17px;color:#FFF}
.time{font:17px Lora,'Lora',Times New Roman;line-height:17px;color:#FFF}
h1{margin-bottom:40px;font:bold 30px Roboto,'Roboto',Arial;line-height:38px;color:#111;text-align:center}
h3{font:bold 23px Roboto,'Roboto',Arial;line-height:27px;color:#16578c;text-align:center}
.text{font:17px Roboto,'Roboto',Arial;line-height:23px;color:#111;text-align:justify}
.text ul{margin-left:15px}
.toptext{padding:0 50px;font:17px Lora,'Lora',Times New Roman;line-height:23px;color:#FFF;text-align:center}
.redzg{font:25px Roboto,'Roboto',Arial;line-height:31px;color:#cd2727;text-align:center}
.nazadp{position:relative;top:-10px;padding-bottom:20px;font:17px Roboto,'Roboto',Arial;line-height:23px;color:#555;}

/*
Ссылки
*/

a:link,a:visited,a:hover,a:active{font:14px Roboto,'Roboto',Arial;line-height:18px;color:#111;text-decoration:none}
a.anazad:link,a.anazad:visited,a.anazad:hover,a.anazad:active{font:17px Roboto,'Roboto',Arial;line-height:23px;color:#555;text-decoration:underline}
a.alogo:link,a.alogo:visited,a.alogo:hover,a.alogo:active{font:25px Prosto One,'Prosto One',Roboto,'Roboto',Arial;line-height:29px;color:#ccffff}
a.aemail:link,a.aemail:visited,a.aemail:hover,a.aemail:active{font:17px Roboto,'Roboto',Arial;line-height:23px;color:#163c5b;text-decoration:underline}
a.aqdrt:link,a.aqdrt:visited,a.aqdrt:hover,a.aqdrt:active{display:block;width:120px;margin:0 auto;font:10px Roboto,'Roboto',Arial;line-height:14px;color:#bf5b5b;text-align:center;text-decoration:underline}

/*
Catalog
*/

.catalogdiv{padding:50px 0;border-top:1px dashed #CCC}
.catalogdivtext{padding:10px 0 0 50px;text-align:justify}
.catalogzg{padding-bottom:20px;font:bold 18px Roboto,'Roboto',Arial;line-height:23px;text-align:center}
a.acatalogpodrobnee:link,a.acatalogpodrobnee:visited,a.acatalogpodrobnee:hover,a.acatalogpodrobnee:active{display:block;background-color:#d43334;width:300px;padding:10px 0 10px 0;margin:10px auto 0 auto;font:14px Roboto,'Roboto',Arial;line-height:17px;color:#FFF;text-align:center;text-decoration:none;border-radius:7px}
a.acatalogpodrobnee:hover{background-color:#bf2223}
a.acatalogzg:link,a.acatalogzg:visited,a.acatalogzg:hover,a.acatalogzg:active{font:bold 23px Roboto,'Roboto',Arial;line-height:27px;color:#16578c;text-decoration:underline}
.catalogprice{padding-top:10px;font:20px Roboto,'Roboto',Arial;line-height:24px;color:#163c5b;text-align:center}

/*
Preimuchestva
*/

.preimtbl{margin:15px auto 5px auto}
.preimtbl td{width:150px;vertical-align:middle}
.preimimg{margin:0 auto}
.preimtdtext{padding-top:10px;font:14px Roboto,'Roboto',Arial;line-height:17px;color:#111;text-align:center}

/*
Kons
*/

.konszg{font:16px Lora,'Lora',Times New Roman;line-height:16px;color:#000;text-align:center}
.konstbl td{vertical-align:middle}
.konsformphone,.konsformemail{width:250px;box-sizing:border-box;padding:7px 10px;font:13px Lora,'Lora',Times New Roman;line-height:13px;color:#333;text-align:center;border:1px solid #DDD;border-radius:3px}
.konsformok{width:120px;box-sizing:border-box;padding:8px 10px;background-color:#54994a;font:13px Lora,'Lora',Times New Roman;line-height:13px;color:#FFF;text-align:center;border-radius:3px;color:#FFF;cursor:pointer}
.konsformok:hover{background-color:#327128}
.konstdemail{display:none}
.konsaccess{min-width:1050px;background-color:#54994a;padding:20px 50px 25px 50px;margin:0 auto;font:23px Lora,'Lora',Times New Roman;line-height:28px;color:#FFF;text-align:center}
.konsaccessmini{padding-top:5px;font-size:17px;line-height:21px}


/*
Bottom
*/

.zgzajavka{font:23px Lora,'Lora',Times New Roman;line-height:27px;color:#FFF;text-align:center}
.zajavkatbl td{vertical-align:middle}
.zajavkaformname,.zajavkaformphone,.zajavkaformphone{width:100%;box-sizing:border-box;padding:12px 12px;font:15px Lora,'Lora',Times New Roman;line-height:15px;text-align:center;border-radius:3px}
.zajavkaformtext{width:100%;box-sizing:border-box;padding:24px 12px;font:15px Lora,'Lora',Times New Roman;line-height:15px;text-align:center;border-radius:3px}
.zajavkaformok{width:100%;padding:15px 12px;background-color:#3e7f34;font:17px Lora,'Lora',Times New Roman;line-height:17px;color:#FFF;text-align:center;border-radius:3px;cursor:pointer}
.zajavkaformok:hover{background-color:#327128}
.zajavkatr{display:none}
.zajavkaaccess{min-width:1050px;background-color:#54994a;padding:20px 50px 25px 50px;margin:0 auto;font:23px Lora,'Lora',Times New Roman;line-height:28px;color:#FFF;text-align:center}
.zajavkaaccessmini{padding-top:5px;font-size:17px;line-height:21px}


/*
Prochee
*/

.tbltop td{vertical-align:middle}
.bottommobilevers{min-width:1050px;padding:50px 50px;background-color:#555;font:25px Roboto,'Roboto',Arial;line-height:31px;color:#FFF;text-align:center;cursor:pointer;text-decoration:underline}